Subject: Re: SALARY
From: Virat Joshi <[email-masked]>
To: Pradipta Biswas <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Charanjit Singh <[email-masked]>
Date: Thu, 9 May 2019 09:59:47 +0000

Hi Pradipta

Please find below breakdown as requested  :

Basic salary    27000
Grade pay       0
Incentive VGG   0
Payable days    29
Early late penalty amount       0
Unapproved offs penalty 1000
OT Hrs  6
Ot Amount       619
Ta      0
Calculated Night allw   6696
Final calculated salary 31964
Past balance    0
Net amount      31964

Kind regards,
Viraat
________________________________
From: Pradipta Biswas <[email-masked]>
Sent: 08 May 2019 22:25
To: Ashish Dabral
Cc: Virat Joshi; Charanjit Singh
Subject: SALARY

Dear Sir,

I would like to know the details of my salary or a salary breakdown, because

I was informed my package is 27,000 and along with night allowance it  comes to

34000 rupees. But I received 31,964 rupees, so would like to know what is the reason

for such a big amount deduction.

With Regards
Pradipta Biswas